# translation of kontactinterfaces.po to Español
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Franco Mariluis <fmariluis@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kontactinterfaces\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:53+0200\n"
"PO-Revision-Date: 2008-07-03 18:45-0300\n"
"Last-Translator: Franco Mariluis <fmariluis@gmail.com>\n"
"Language-Team: Español <kde-l10n-es@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Franco Mariluis"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "fmariluis@gmail.com"
